Chapter 3. medit Python API
Prev |  | Next

# Chapter 3. medit Python API

Table of Contents

Introduction
moo.App - application object
moo.Edit - document object
moo.EditTab - document tab object
moo.EditView - document view object
moo.EditWindow - document window object
moo.Editor - editor object
moo.OpenInfo - information for opening a file
moo.ReloadInfo - information for reloading a file
moo.SaveInfo - information for saving a file
moo.TextView - text view object
moo.Window - window object
Functions
Enumerations

Prev |  | Next
Enumerations | Home | Introduction